Subject: State of Perforce importing.

From: David Brown <[email-masked]>
Date: Mon, 17 Sep 2007 12:30:28 -0700

I'd like to track a lot of code living in a Perforce repository, so I've
been playing with 'git-p4.py'.  Is the one in the contrib/fast-import
directory the latest version, or is there a better place.

So far, it is having a couple of problems:

   - The commit comment is empty.  It doesn't seem to grab the Perforce
     description, and the user seems to be <a@b>.

   - Every revision seems to check every file out of Perforce.  This means
     that for the directory I want, every revision is going to take about 20
     minutes.

Before I start working on it, I'd like to make sure I'm working on the
latest code, though.

Thanks,
David